RubyGems Navigation menu

graphql_activerecord_autoselect 1.0.1

Automatic ActiveRecord column selection for GraphQL (Ruby) fields.

Versies:

  1. 1.0.1 - July 05, 2020 (7,5 KB)
  2. 1.0.0 - June 28, 2020 (7,5 KB)

Runtime afhankelijkheden (2):

  • activerecord >= 5.0.0, < 7.0.0
  • graphql >= 1.9.0, < 2.0.0
  • Development afhankelijkheden (4):

  • minitest = 5.14.1
  • rake = 12.3.3
  • simplecov = 0.18.5
  • yard = 0.9.25
  • Eigenaren:

    Pushed by:

    Authors:

    • Michael van Rooijen

    SHA 256 checksum:

    948d17db33318570e98e38041f4836ceaa40f482fd26a6d83e8bdd0d129d3cf7

    Total downloads 565

    Voor deze versie 380

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: